body {
    -webkit-background-size: 1583px 815px;
    -moz-background-size: 1583px 815px;
    background-size: 1583px 815px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/silvertimebackground30071310.png?1481184132);
    background-color: #DFE0C5;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/silvertimelogo33007130.png);
    height: 92px;
}

#topNav {
margin-bottom:-5px;
}

.box{
color: #000000;
font-size: 11px;
font-style: normal
letter-spacing: 0px;
text-align: left;
background:#DFE0C5;
border: 1px solid #DFE0C7;
line-height: 150%; /* CHANGES LEADING */
}

#topNav {
margin-bottom:-30px;
}

.contentAreaC .image {
width: 956px;
margin-left:-18px;
}

.contentAreaC .image {
width: 956px;
margin-left:-18px;
margin-bottom: -5px;
margin-top: 0px;
}

#poweredByContainer { 
border: none;
padding-bottom: 0px;
border-top: 0px;
height: 0px;
line-height: 0px;
overflow: hidden;
}

.footer{
height: -40px;
}

.h1.h1 {
color:#1B1B94; /* font colour*/
font-weight:bolder; /* font boldness - normal, bold, bolder, lighter*/
font-style:oblique; /* font style - normal, oblique, italic
font-family:auto; /* font family - must be a web font */
}


.linklist li a {
color:#1B1B94; /* font colour*/
font-weight:normal; /* font boldness - normal, bold, bolder, lighter*/
font-style:normal; /* font style - normal, oblique, italic
font-family:auto; /* font family - must be a web font */
}

.linklist a {
background-image: url(images/icon_arrow_right.png?1345111394)!important;
color: #8C0E2B !important;
}